[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Max

Max - greatest value of controlled variable

## Declaration

Source position: comctrls.pp line 1435

`protected property TCustomUpDown.Max: SmallInt read FMax write SetMax default 100;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .